spec: "0.0"
name: gadget-blink-c
uuid: 47dfbf27-62f4-40ca-b9cc-c649251d8eff
type: docker
onboot:
services:
- name: gadget-blink-c
  uuid: a9bd554c-d34a-405e-b6fd-2e242f809adf
  image: 
  directory: "./"
  net: ""
  readonly: false
  command: []
  binds: ['/sys:/sys']
  capabilities: []
  devices: []

